RubyGems Navigation menu

Reverse dependencies for omniauth-nordea Latest version of the following gems require omniauth-nordea

Total downloads 2,567

For this version 605

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: